Bug 57484 - Ext3 recover prompt interferes with Interactive Startup prompt
Summary: Ext3 recover prompt interferes with Interactive Startup prompt
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-13 20:30 UTC by Joe Krahn
Modified: 2014-03-17 02:24 UTC (History)
1 user (show)

Fixed In Version: FC4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-29 19:22:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Krahn 2001-12-13 20:30:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
Booting a machine with an ext3 fs containing errors,
you get prompted to press "Y" for an integrity check.
This prompt appears to grab the "I" pressed to activate the
interactive startup. (I think nteractive startup probably
still works if the "I" is pressed after ext3 init,
but I did not test this.)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Kill power (or similar) on an ext3 system to get an unclean ext3 root fs
2. Reboot
3. Press 'I' when prompted, to try to start an interactive startup


Actual Results:  Startup goes non-interactive

Expected Results:  Ineteractive startup

Additional info:

Comment 1 Bill Nottingham 2005-09-29 19:22:40 UTC
Closing bugs on older, no longer supported, releases. Apologies for any lack of
response.

This should be fixed on current releases - the prompt for fsck is no longer there.


Note You need to log in before you can comment on or make changes to this bug.